header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) No Game No Life
  repository: kara.moe
  conditions:
    tagPresence:
      - 35e953bf-1920-49e4-a9c3-57d62eadb133
      - ed798a42-238b-4f13-ba99-ddfcd5e76be3
  actions:
    addTag:
      - tid: 52e561ba-6fc4-4400-bbaf-1ef28f75c6ac
        type: 18
